<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpProducts\Pages;

use App\Filament\Resources\DberpProducts\DberpProductResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewDberpProduct extends ViewRecord
{
    protected static string $resource = DberpProductResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
